.quick-access-nav {
        position: fixed;
        z-index: 999
    }

    .sr-only {
        border: 0;
        clip: rect(0, 0, 0, 0);
        height: 1px;
        margin: -1px;
        overflow: hidden;
        position: absolute;
        white-space: nowrap;
        width: 1px
    }

    .sr-only-focusable:active,
    .sr-only-focusable:focus {
        clip: auto;
        height: auto;
        overflow: visible;
        position: static;
        white-space: normal;
        width: auto
    }

    .lfr-form-row:after {
        clear: both;
        content: "";
        display: block;
        height: 0
    }

    .lfr-form-row:hover {
        border: solid #ccc;
        border-width: 1px 0;
        padding-top: 0
    }

    .form-control-inline:not(:hover) {
        border-color: rgba(0, 0, 0, 0)
    }

    .form-control-inline::placeholder {
        color: #a7a9bc;
        font-style: italic
    }

    .lfr-pagination:after {
        clear: both;
        content: "";
        display: block;
        height: 0;
        visibility: hidden
    }

    .lfr-translation-manager .lfr-translation-manager-translation:hover {
        background-color: #d1e5ef
    }

    .lfr-upload-container .cancel-button:hover .cancel-button-text {
        display: inline
    }

    .taglib-discussion .lfr-discussion-details .taglib-user-display .user-details .user-name:hover {
        text-decoration: underline
    }

    @media (min-width:576px) {

        .taglib-discussion .comment-container:hover .actions-menu,
        .taglib-discussion .actions-menu:focus {
            display: inline-block
        }
    }

    .taglib-icon:not(.btn):hover .taglib-text,
    .taglib-icon:not(.btn):focus .taglib-text {
        text-decoration: underline
    }

    .taglib-icon-help:hover,
    .taglib-icon-help:active {
        color: #272833 !important
    }

    .taglib-icon-list:after {
        clear: both;
        content: "";
        display: block;
        height: 0;
        visibility: hidden
    }

    .lfr-icon-menu-open:after {
        clear: both;
        content: "";
        display: table
    }

    .item-selector .input-file+label::before {
        border-radius: 4px;
        bottom: -2px;
        content: "";
        display: block;
        left: -2px;
        position: absolute;
        right: -2px;
        top: -2px;
        transition: box-shadow .15s ease-in-out
    }

    .item-selector .input-file:focus+label::before {
        box-shadow: 0 0 0 2px #fff, 0 0 0 4px #80acff
    }

    .item-selector .item-selector-list-row:hover {
        background-color: #f0f5ff;
        cursor: pointer
    }

    .navbar .navbar-collapse {
        max-height: none
    }

    .navbar .navbar-collapse:after,
    .navbar .navbar-collapse:before {
        display: inline
    }

    .lfr-search-container-wrapper a:not(.btn):not(.component-action):not(.page-link):focus,
    .lfr-search-container-wrapper a:not(.btn):not(.component-action):not(.page-link):hover {
        color: #000
    }

    .lfr-search-container-wrapper .dropdown-action .dropdown-toggle:hover {
        color: #272833
    }

    .lfr-search-container-wrapper .lfr-icon-menu>.dropdown-toggle:active,
    .lfr-search-container-wrapper .lfr-icon-menu>.dropdown-toggle:focus,
    .lfr-search-container-wrapper .lfr-icon-menu>.dropdown-toggle:hover {
        background-color: #f7f8f9;
        border-radius: 4px;
        color: #272833
    }

    .taglib-search-toggle .toggle-advanced:hover,
    .taglib-search-toggle .toggle-advanced:focus {
        text-decoration: none
    }

    .taglib-user-display .avatar.author:after {
        background: rgba(50, 168, 230, .5);
        border-radius: 50%;
        content: "";
        display: block;
        height: 100%;
        width: 100%
    }

    .lfr-source-editor .lfr-source-editor-code .ace_gutter .ace_fold-widget.ace_open:before {
        content: "▾"
    }

    .lfr-source-editor .lfr-source-editor-code .ace_gutter .ace_fold-widget.ace_closed:before {
        content: "▸"
    }

    .lfr-item-viewer .item-preview:hover {
        cursor: pointer
    }

    .lfr-menu-expanded li a:focus {
        background-color: #5b677d;
        color: #fff;
        text-shadow: -1px -1px #2c2f34
    }

    .lfr-page-layouts input[type=radio]:checked+.card-horizontal::after {
        bottom: 0px;
        content: "";
        left: 0px;
        position: absolute;
        right: 0px;
        transition: height .15s ease-out
    }

    @media (prefers-reduced-motion:reduce) {
        .lfr-page-layouts input[type=radio]:checked+.card-horizontal::after {
            transition: none
        }
    }

    .lfr-page-layouts input[type=radio]:checked+.card-horizontal::after {
        transition: none
    }

    .lfr-page-layouts .card-horizontal::after {
        border-radius: 0 0 0.25rem 0.25rem;
        bottom: 0px;
        content: "";
        height: 0;
        left: 0px;
        position: absolute;
        right: 0px;
        transition: height .15s ease-out
    }

    @media (prefers-reduced-motion:reduce) {
        .lfr-page-layouts .card-horizontal::after {
            transition: none
        }
    }

    .lfr-page-layouts .card-horizontal::after {
        transition: none
    }

    .navbar-nav .nav-item.hover:after {
        bottom: -0.3125rem;
        content: "";
        height: .3125rem;
        left: 0;
        position: absolute;
        width: 100%
    }

    .portlet:hover .visible-interaction {
        display: block
    }

    html:not(#__):not(#___) .cadmin .portlet-topper-toolbar>a:focus,
    html:not(#__):not(#___) .cadmin .portlet-topper-toolbar>a:hover {
        text-decoration: none
    }

    @media (min-width:576px) {
        html:not(#__):not(#___) .lfr-configurator-visibility .portlet:hover .portlet-topper {
            opacity: .5
        }
    }

    @media (min-width:768px) {
        html:not(#__):not(#___) .controls-visible .portlet:hover>.portlet-content-editable {
            border-color: var(--portlet-topper-border, var(--portlet-topper-bg, #0b5fff));
            border-top-left-radius: 0;
            border-top-right-radius: 0
        }
    }

    @media (min-width:768px) {
        html:not(#__):not(#___) .controls-visible .portlet:hover>.cadmin.portlet-topper {
            opacity: 1
        }
    }

    .portlet {
        position: relative
    }

    @media (min-width:768px) {
        .controls-visible .portlet:hover>.portlet-content-editable {
            border-color: var(--portlet-topper-border, var(--portlet-topper-bg, #0b5fff));
            border-top-left-radius: 0;
            border-top-right-radius: 0
        }
    }

    @media (min-width:768px) {
        .controls-visible .portlet:hover>.portlet-topper {
            opacity: 1
        }
    }

    @media (min-width:576px) {
        .lfr-configurator-visibility .portlet:hover .portlet-topper {
            opacity: .5
        }
    }

    .portlet-topper-toolbar>a:focus,
    .portlet-topper-toolbar>a:hover {
        text-decoration: none
    }

    @keyframes lfr-drop-active {
        0% {
            background-color: #ebebeb;
            border-color: #ddd
        }

        50% {
            background-color: #ddedde;
            border-color: #7d7;
            transform: scale(1.1)
        }

        75% {
            background-color: #ddedde;
            border-color: #7d7
        }

        100% {
            background-color: #ebebeb;
            border-color: #ddd
        }
    }

    .taglib-form-navigator>.form-steps>ul.form-navigator.list-group .tab .tab-label:hover .number,
    .taglib-form-navigator>.form-steps>ul.form-navigator.list-group .tab .tab-label:focus .number {
        box-shadow: 0 0 5px 0#333;
        transition-duration: .25s;
        transition-property: box-shadow;
        transition-timing-function: ease-out
    }

    @keyframes progress-bar-stripes {
        from {
            background-position: 40px 0
        }

        to {
            background-position: 0 0
        }
    }

    @keyframes highlight-animation {
        from {
            background-color: #ffc
        }

        to {
            background-color: rgba(0, 0, 0, 0)
        }
    }

    .navbar-top .portlet:hover {
        z-index: 1035
    }

    .navbar-classic .logo:hover {
        text-decoration: none
    }

    html:not(#__):not(#___) .portlet:hover>.cadmin.portlet-topper {
        z-index: 999
    }

    .portlet:hover>.portlet-topper {
        z-index: 999
    }

    #wrapper {
        --portlet-topper-bg: var(--primary);
        --portlet-topper-color: var(--white);
        --portlet-topper-link-color: var(--portlet-topper-color);
        background-color: var(--body-bg, var(--body-bg, #fff));
        color: var(--body-color, var(--body-color, #1c1c24));
        font-size: var(--font-size-base, 1rem)
    }

    .portlet .portlet-content {
        background-color: var(--portlet-bg, transparent)
    }

    @media (min-width:576px) {
        .controls-visible .portlet:hover>.portlet-content-editable {
            border-color: var(--portlet-topper-border, var(--portlet-topper-bg, #0b5fff))
        }
    }

    body header .portlet {
        margin-bottom: 0
    }

    body header .portlet:hover {
        z-index: 1034
    }